# get

open suspend override fun get (k: FromKey , pagination: Pagination , reversed: Boolean = false): PaginationResult < FromValue >(source)

Retrieves a paginated list of values associated with the given key.

#### Return

A PaginationResult containing values associated with the key

#### Parameters

k

The key to search for

pagination

The pagination parameters

reversed

Whether to reverse the order of results